[服务项目]
Item0=RemoteRegistry
Item1=Messenger
Item2=TlntSvr
Item3=W32Time
Item4=Browser
Item5=Schedule
Item6=RemoteAccess



[用户类型]
Item0=普通家庭用户
Item1=商业办公用户
Item2=网络服务器配置


[普通家庭用户]
Item0=0
Item1=0
Item2=0
Item3=0
Item4=0
Item5=0
Item6=0


[商业办公用户]
Item0=1
Item1=0
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1


[网络服务器配置]
Item0=1
Item1=0
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1


[配置备份]
Item0=1
Item1=0
Item2=0
Item3=0
Item4=0
Item5=1
Item6=0

